# Protocol Oral History Project website

A project of the [Media Economies Design Lab](https://www.colorado.edu/lab/medlab/) at the University of Colorado Boulder, directed by Nathan Schneider. Site design by [Drew Hornbein](https://www.dhornbein.com/).

Developed in Hugo.

## Usage

Navigate to the project directory and:

```
hugo server
```
